* 	a TIME function for Ryan/McFarland Fortran, WATFOR and Microsoft Version 4.0

*	Author:	M. Steven Baker
*	Date:	September 20, 1986
*
       real function second()
       integer*2 hh,mm,ss,hd
       call gettim(hh,mm,ss,hd)
       second = float(hh)*3600 + float(mm*60+ss) + float(hd)/100
       end

